[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted postgresql-9.4 9.4.6-0+deb8u1~bpo70+1 (source amd64 all) into wheezy-backports->backports-policy, wheezy-backports



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 18 Feb 2016 11:53:30 +0100
Source: postgresql-9.4
Binary: libpq-dev libpq5 libecpg6 libecpg-dev libecpg-compat3 libpgtypes3 postgresql-9.4 postgresql-9.4-dbg postgresql-client-9.4 postgresql-server-dev-9.4 postgresql-doc-9.4 postgresql-contrib-9.4 postgresql-plperl-9.4 postgresql-plpython-9.4 postgresql-plpython3-9.4 postgresql-pltcl-9.4
Architecture: source amd64 all
Version: 9.4.6-0+deb8u1~bpo70+1
Distribution: wheezy-backports
Urgency: medium
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Changed-By: Christoph Berg <myon@debian.org>
Description: 
 libecpg-compat3 - older version of run-time library for ECPG programs
 libecpg-dev - development files for ECPG (Embedded PostgreSQL for C)
 libecpg6   - run-time library for ECPG programs
 libpgtypes3 - shared library libpgtypes for PostgreSQL 9.4
 libpq-dev  - header files for libpq5 (PostgreSQL library)
 libpq5     - PostgreSQL C client library
 postgresql-9.4 - object-relational SQL database, version 9.4 server
 postgresql-9.4-dbg - debug symbols for postgresql-9.4
 postgresql-client-9.4 - front-end programs for PostgreSQL 9.4
 postgresql-contrib-9.4 - additional facilities for PostgreSQL
 postgresql-doc-9.4 - documentation for the PostgreSQL database management system
 postgresql-plperl-9.4 - PL/Perl procedural language for PostgreSQL 9.4
 postgresql-plpython-9.4 - PL/Python procedural language for PostgreSQL 9.4
 postgresql-plpython3-9.4 - PL/Python 3 procedural language for PostgreSQL 9.4
 postgresql-pltcl-9.4 - PL/Tcl procedural language for PostgreSQL 9.4
 postgresql-server-dev-9.4 - development files for PostgreSQL 9.4 server-side programming
Changes: 
 postgresql-9.4 (9.4.6-0+deb8u1~bpo70+1) wheezy-backports; urgency=low
 .
   * Rebuild for wheezy-backports.
 .
 postgresql-9.4 (9.4.6-0+deb8u1) jessie-security; urgency=medium
 .
   * New upstream version.
     + Fix infinite loops and buffer-overrun problems in regular expressions.
       Very large character ranges in bracket expressions could cause infinite
       loops in some cases, and memory overwrites in other cases.
       (CVE-2016-0773)
     + Fix privilege escalation issue for users of PL/Java. Certain custom
       configuration settings (GUCs) for PL/Java will now be modifiable only by
       the database superuser. (CVE-2016-0766)
     + Users will need to reindex any jsonb_path_ops indexes they have created,
       in order to fix a persistent issue with missing index entries.
Checksums-Sha1: 
 9d259cf1742ebc29b1fc637e82cf9c18c6d89528 3417 postgresql-9.4_9.4.6-0+deb8u1~bpo70+1.dsc
 6baf9287e83da77fe8dc84fee34d63c107e2875a 24533 postgresql-9.4_9.4.6-0+deb8u1~bpo70+1.debian.tar.gz
 c7d5178d65e62f47b97f9b72a573ae2cb14762ec 161396 libpq-dev_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 154534a94bdb44ea05845c86a046fa70e3758f27 122338 libpq5_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 32ec7cc2792040870be060a58b61ae44208ff582 78780 libecpg6_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 f7775e3f4b1c6adca84b89bd410f1f5b2bff9798 218220 libecpg-dev_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 7fdbd67c1bc2f0d1efec55ff753f0e156e3d00ed 14970 libecpg-compat3_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 5134c5d2a19b9ed1bb619ce8b9da446d2baee470 36700 libpgtypes3_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 e714be72d3b06fb59e846cece04f01862233b767 3650016 postgresql-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 72431ab029cb8ee6173d38ad80ae61cff3b5a47b 12426788 postgresql-9.4-dbg_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 eacf14b422279324890245f9c5c630fac71610eb 1075784 postgresql-client-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 2d0f47204cf0a68f0f70e4904cd4706ad87bc043 636950 postgresql-server-dev-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 15037b0712c4e21a07b5206a977c6245acef86c8 1837678 postgresql-doc-9.4_9.4.6-0+deb8u1~bpo70+1_all.deb
 6d3a91ec6307e65e553e72f6702f608f98e0088b 439850 postgresql-contrib-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 67ba2768280371fe78008e9f22e675f394a085c8 55000 postgresql-plperl-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 77b29c776c0ed89e8bd1e8b73cfbbbc9120b1127 44474 postgresql-plpython-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 d88f7a378ccd3178b08576bca1c826fa014f6b5f 44102 postgresql-plpython3-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 80c70ac25ae5359ed54cb542948c9ee6588fdbbc 29756 postgresql-pltcl-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
Checksums-Sha256: 
 4a75bd679603d655727aaf68f4acfeed67856838069455ff568fcb475eb59f4a 3417 postgresql-9.4_9.4.6-0+deb8u1~bpo70+1.dsc
 87372ef7cb5f9fc178e7dcc34e4442091438ddfe2310d301fc41e1daea4ca817 24533 postgresql-9.4_9.4.6-0+deb8u1~bpo70+1.debian.tar.gz
 6344785fec36c97e94cc9e129e8c0368ed297f6dde0ab4ea043b44104ad67edc 161396 libpq-dev_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 ddb9c6fcaa5c4a9e8cc802c2b3392cdaddba036081cb83543ee098dc3e5bb996 122338 libpq5_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 c20806a6b0fcbd34b1bf3285311459e4e06daa8c7f09659525267657dd57f43a 78780 libecpg6_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 0ca02a1d32d6807f6e3fe2299f7995c595f6c2c4c71b1cccd7ebd883e9a070a2 218220 libecpg-dev_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 0080d1439463411cca7423add58962e02de81907d341d779fddbd4164676ec2f 14970 libecpg-compat3_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 2f87659940aeed6cdd818d95f6f03dab64703310a444ef5ada59b812532523e2 36700 libpgtypes3_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 c27393227a01dbb3a799491030639bd563cc78e51946e454072706dae6ebad65 3650016 postgresql-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 d4cb9d933a6be3546d850f16f9050d0bf2c1dc11b3be4808444c01fec8dc8a5b 12426788 postgresql-9.4-dbg_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 5071fb48e3d31d2185ddfc2ca8d73d976a1952c9cb70b8b001fad8d8a2a1168d 1075784 postgresql-client-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 2581ac946b9aa6f7a8371c5771a8c9bbef90cf098e23785c3167c0a5652a4550 636950 postgresql-server-dev-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 1892550f8da1de836b2570a6624b73f062aca3cd8d1fab7b72353146e1f8eebe 1837678 postgresql-doc-9.4_9.4.6-0+deb8u1~bpo70+1_all.deb
 aeaae673c04c8792043f95429174bf38780106c6bdf55635cfae9a28b11c49b6 439850 postgresql-contrib-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 7a7daf173d5c3ba7c1346136dd1312168543134d49f4c7bddf6001dff95bc0e1 55000 postgresql-plperl-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 f5b31420f4b4e060dc49b20cdd12f517386da3581a798c7bef01ab138d9636cf 44474 postgresql-plpython-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 e79ada2fe994c065f08b5a0a5f67557bed4c6f5b8a2c25408ccd5e4ea1c2edb4 44102 postgresql-plpython3-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 f90ce7d8c4006e6f7b2eb70ad04805a30d59fc522fafbf681e480b9b23f59e8d 29756 postgresql-pltcl-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
Files: 
 506f8d003b334c850706540a3be8e695 3417 database optional postgresql-9.4_9.4.6-0+deb8u1~bpo70+1.dsc
 97e49188d612d32001fd702cd1ad349c 24533 database optional postgresql-9.4_9.4.6-0+deb8u1~bpo70+1.debian.tar.gz
 2fd13968bde33e7a607bf50fa007a24b 161396 libdevel optional libpq-dev_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 07f223f7f08b9b3008bc91460c022f2b 122338 libs optional libpq5_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 e5355235f53ac02e1b612cba646ef217 78780 libs optional libecpg6_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 b75905e41dedc3599663582e06c62c72 218220 libdevel optional libecpg-dev_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 a0b0c080caacb5ee3f93a5a2638a869a 14970 libs optional libecpg-compat3_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 dcb1e8a2ca76a4e5cdadf8ffa0e58a90 36700 libs optional libpgtypes3_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 289439663b5620bd37ede8db45b5ee11 3650016 database optional postgresql-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 09ba0182c1386011462a8308c8610509 12426788 debug extra postgresql-9.4-dbg_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 749449dfc804ce3b7249b16e33a0af16 1075784 database optional postgresql-client-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 14117e78d1f4b13a6ba9e1f04718a993 636950 libdevel optional postgresql-server-dev-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 637ebef20973acfe4092221bb19d17d3 1837678 doc optional postgresql-doc-9.4_9.4.6-0+deb8u1~bpo70+1_all.deb
 b99402a4beacb8d2fd909ba5fe16dee0 439850 database optional postgresql-contrib-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 cbd6ff15c5775122af4472baf44770c9 55000 database optional postgresql-plperl-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 e6c9b372926871ef5479fe4612ba9169 44474 database optional postgresql-plpython-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 5804999720e65fb9abd790716c1ee1c9 44102 database optional postgresql-plpython3-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb
 4fba3abd32f14bc3313309cf2b0a350b 29756 database optional postgresql-pltcl-9.4_9.4.6-0+deb8u1~bpo70+1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJWxaazAAoJEExaa6sS0qeuZ/kQAI28Y/aE/siWnlGbhaol+G2M
J0/x2ZJk1WMfR8ULOuH5xEj/aozynnQZlbzSEcY7yd5dWvVDYXuDd92Jw4gq4eG2
pRSQ3rDdbUhbVbrHYLXEgTCgVgKgUb8CpiT8xK0rccISWOta9N4aW3jQy7lTB13b
wPShKULDDY0+8GSx2uwZTo7kZUqow/PofV32hoxgZkFlQGv0YdROnJw0SUZT2anE
u0St+U0nbhCRKR08kUPg2ppQuyoEQJAe6HkRoTXvjXkKdpkXDhFPFwzrN8GJFxPt
w4TxGW0OWjxJ/Q4al7k4bRIdZfRic9MUx9QRwQ4aUfUYxe6GL6hHTgMuUXB7ahhu
lbNSXPnaPZ5yTL5UL8yGsJ9yIFIdRZJ5W+mzlpE5HcuPzMxBk8AZiMPwv4rsvU1H
X7rJzuG4dZaH7PZG1ixXC3xRAhb/cl3zZEsJfhVI035cS3yWD/tH+hGiEnX30/BM
xTDc0ygm+0rBA/84Akq/dVy3M4HQfFttYRhZcFous4onAh0/QfVHLsGftpEIAIuo
FbG03phzHQBEffyWwmE0D+wOzAyNNKKf5y1NzHokUkoAqe5yNrgiir1F5Mexdcja
G66MZKNTNE6VzCQ8iQgX+zOvz0ytjj0dMKR5r25ElJBzlfmLfaTvTS2TNFistoDe
6fFR/CCDnl5HIiv+/SqG
=8bqM
-----END PGP SIGNATURE-----


Reply to: